body {
    background-color: #f8f8f8;
}

.contentpane {
    padding-right: 15px;

    background-color: #f8f8f8;
}

.btn {
    display: inline-block!important;
    margin-bottom: 0!important;
    font-weight: normal!important;
    text-align: center!important;
    vertical-align: middle!important;
    cursor: pointer!important;
    background-image: none!important;
    border: 1px solid transparent!important;
    white-space: nowrap!important;
    padding: 8px 30px!important;
    font-size: 14px!important;
    line-height: 1.42857143!important;
    -webkit-user-select: none!important;
    -moz-user-select: none!important;
    -ms-user-select: none!important;
    user-select: none!important;
    border-color: #4a196b!important;
    background-color: #501b73!important;
    background-color: rgba(80,27,115,0.9)!important;
    color: #fff!important;
    box-shadow: none!important;
    border-radius:0!important;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted!important;
    outline: 5px auto -webkit-focus-ring-color!important;
    outline-offset: -2px!important;
    border-color: #250c35!important;
    background-color: #451762!important;
    color: #fff!important;
}
.btn:hover,
.btn:focus {
    color: #333333!important;
    text-decoration: none!important;
    border-color: #250c35!important;
    background-color: #451762!important;
    color: #fff!important;
}
.btn:active,
.btn.active {
    outline: 0!important;
    background-image: none!important;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)!important;
    border-color: #250c35!important;
    background-color: #451762!important;
    color: #fff!important;
}

.btn span {
    font-family: Open Sans, sans-serif!important;
}

.form-actions {
    background:none!important;
}

.ff_elem:focus {
    border-color:#501b73!important;
    box-shadow:none!important;
}

.form-actions {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding: 0px 15px 15px 15px!important;
    border:none!important;
}

.form-actions button {
    margin: 0px!important;
}

.picker__select--year, .picker__header img,.picker__select--month {
    display: inline;
}